HaruPage::getRGBFill
HaruPage::getStrokingColorSpace
HaruPage
PHP Manual

# HaruPage::getRGBStroke

(PECL haru:0.0.1)

HaruPage::getRGBStroke — Get the current stroking color

### Description

array HaruPage::getRGBStroke ( void )

Get the current stroking color.

### Parameters

This function has no parameters.

### Return Values

Returns the current stroking color.

### Errors/Exceptions

Throws HaruException on error.

### See Also

- HaruPage::setRGBStroke()

HaruPage::getRGBFill
HaruPage::getStrokingColorSpace
HaruPage
PHP Manual